5.1.4.7.5. Check Selection in Menu Bar Components
Prev | 5.1.4.7. Check Selection | Next

#### 5.1.4.7.5. Check Selection in Menu Bar Components

Check Selection of Entry by Indexpath

- Use this action to check whether an item in a menu is selected.

- You enter the menupath to the item, and whether you expect it to be selected or not.

- The menupath is given as an indexpath.

- Parameters:

  - Indexpath

  - Selected

  - Timeout in Millisecs

Check Selection of Entry by Textpath

- Use this action to check whether an item in a menu is selected.

- You enter the menupath to the item, and whether you expect it to be selected or not.

- The menupath is given as a textpath.

- Parameters:

  - Textpath

  - Operator

  - Selected

  - Timeout in Millisecs